[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGQualityRange

Represents JPEG compression quality values.

## Declaration

Source position: graphics.pp line 1790

`type TJPEGQualityRange = TFPJPEGCompressionQuality;`

## Description

TJPEGQualityRange is an alias to the TFPJPEGCompressionQuality type defined in the FCL. TJPEGQualityRange is the type used to implement the CompressionQuality property in TJPEGImage.